View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000083Ecere SDKidepublic2008-05-25 18:422013-05-19 22:15
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000083: Project Settings Dialog / Add per configuration "Exclude from build" option to both folders and files (including resources)
DescriptionAdd per configuration "Exclude from build" option to both folders and files (including resources)

Redesign of the Project Settings Dialog
TagsNo tags attached.
Attached Files

- Relationships
related to 0000462closedredj ide: project settings: Excluding a file in Common, reincluding in Platform: File isn't used! 

-  Notes
(0000170)
redj (administrator)
2010-04-19 03:43

previously implemented

- Issue History
Date Modified Username Field Change
2008-05-25 18:42 jerome New Issue
2008-08-22 01:13 jerome Status new => assigned
2008-08-22 01:13 jerome Assigned To => redj
2008-08-22 01:13 jerome Priority normal => immediate
2009-05-03 04:51 jerome Summary Add per configuration "Exclude from build" option to both folders and files (including resources) => Project Settings Dialog / Add per configuration "Exclude from build" option to both folders and files (including resources)
2009-05-03 04:51 jerome Description Updated
2010-04-19 03:43 redj Status assigned => resolved
2010-04-19 03:43 redj Resolution open => fixed
2010-04-19 03:43 redj Note Added: 0000170
2010-07-07 02:38 redj Target Version => 0.44d2
2010-07-25 21:32 redj Relationship added child of 0000429
2010-07-26 04:50 redj Relationship added related to 0000464
2010-07-26 11:26 jerome Relationship added related to 0000462
2010-07-26 11:30 jerome Relationship deleted related to 0000464
2010-07-26 19:29 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:31 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker